speckley/src/SpeckleyDomain.cpp File Reference
`#include <speckley/SpeckleyDomain.h>`
`#include <speckley/domainhelpers.h>`
`#include <escript/Data.h>`
`#include <escript/DataTypes.h>`
`#include <escript/DataFactory.h>`
`#include <escript/FunctionSpaceFactory.h>`
`#include <escript/index.h>`
`#include <iomanip>`
`#include <iostream>`

## Namespaces

| speckley

## Functions

void | speckley::tupleListToMap (DataMap &mapping, const bp::list &list)